/*
CSS Name: Default Styles
Description: NextGEN Default Gallery Stylesheet
Author: Photocrati Media
Version: 2.12

This stylesheet is provided to allow users the ability of overriding the default styles for all display types
*/





.ngg-gallery-thumbnail img {
background-color:transparent!important;
border:none!important;
}




Thumbnail Fade
*/
.ngg-gallery-thumbnail img {opacity: 1;

filter: alpha(opacity=100);

        -webkit-transition: opacity .5s linear;

}

 

.ngg-gallery-thumbnail img:hover {opacity: 0.4;

filter: alpha(opacity=40);

        -webkit-transition: opacity .5s linear;

}

